/* meyerweb css reset start */
/* The goal of a reset stylesheet is to reduce browser inconsistencies in things like default line heights, margins and font sizes of headings, and so on. */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
a img, :link img, :visited img {
border: 0;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1;
color: black;
background: white;
font-size: 13px;
text-align:center; /* for ie5.+*/
}
a {
color: inherit;
text-decoration: none;
}
ol, ul {
list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,q:before, q:after {
content: "";
}
blockquote, q {
quotes: none;
}
/* meyerweb css reset end */

em {font-style: italic;}
strong {font-weight: bold;}
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
}
h1{font-size:197%}/* 26px */
h2{font-size:182%}/* 24px */
h3{font-size:167%}/* 22px */
h4{font-size:152%}/* 20px */
h5{font-size:136%}/* 18px */
h6{font-size:122%}/* 16px */

.clearfix:after {
content: " ";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */

/* For HTML5 to be rendered correctly in old browsers */
article,aside,figcaption,figure,footer,header,hgroup,nav,section,time {display: block;}

.before-last {
    margin-right: 0 !important;
}


.global_container_ {
	padding: 28.0px 0.0px 16.0px 0.0px;
	width: 1024.0px;
	min-height: 1066.0px;
	margin: 0.0px auto 0.0px auto;
	float: left;
	height: auto;
	position: relative;
}
.header {
	min-height: 138.0px;
	float: left;
	position: relative;
	width: 1024.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.header_2 {
	position: absolute;
	top: 0.0;
	left: 37.0px;
	height: 122.0px;
	width: 968.0px;
}
.scr_logo {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.c_wrapper6 {
	float: right;
	position: relative;
	width: 292.0px;
	margin: 1.0px 0.0px 0.0px 0.0px;
}
.c_wrapper10 {
	float: left;
	position: relative;
	width: 278.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.c_wrapper13 {
	padding: 3.0px 0.0px 3.0px 3.0px;
	float: left;
	position: relative;
	width: 128.0px;
	margin: 1.0px 0.0px 0.0px 0.0px;
}
.icons_for_login-holder {
	padding: 0.0px 0.0px 0.0px 15.0px;
	text-align: left;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 55.38%;
	color: #666666;
	min-width: 42.0px;
	position: relative;
	width: 113.0px;
	float: left;
	position: relative;
}
.icons_for_login-holder {
	background: url(../img/icons_for_login.png) no-repeat;
	min-height: 8.0px;
}
.c_wrapper13 {
	background: url(../img/username_orange_box.png) no-repeat;
	min-height: 8.0px;
}
.password_orange_box-holder {
	padding: 3.0px 0.0px 0.0px 18.0px;
	text-align: left;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 55.38%;
	color: #666666;
	min-width: 41.0px;
	position: relative;
	float: left;
	position: relative;
	width: 93.0px;
	margin: 1.0px 0.0px 0.0px -13.0px;
}
.password_orange_box-holder {
	background: url(../img/password_orange_box.png) no-repeat;
	min-height: 11.0px;
}
.login_button {
	padding: 3.0px 6.0px 5.0px 4.0px;
	float: right;
	position: relative;
	width: 30.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group_2 {
	float: right;
	margin: 2.0px 0.0px 0.0px 0.0px;
}
.login_button {
	background: url(../img/path_path.png) no-repeat;
	min-height: 9.0px;
}
.t_1300_761_473_e_safety_s {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 76.92%;
	line-height: 120.0%;
	color: #58595b;
	margin: 37.0px 0.0px -1.0px 0.0px;
	float: right;
	clear: both;
	width: 117.0px;
}
.nav_bar {
	min-height: 51.0px;
	position: absolute;
	top: 87.0px;
	left: 0.0;
	height: 51.0px;
	width: 1024.0px;
}
.nav_bar_background {
	position: absolute;
	top: 4.0px;
	left: 176.0px;
	height: 31.0px;
}
.nav_bar_pattern {
	min-height: 33.0px;
	opacity: 0.5;
	position: absolute;
	top: 3.0px;
	left: 175.0px;
	height: 33.0px;
	width: 849.0px;
}
.group_3 {
	position: absolute;
	top: 13.0px;
	left: 0.0;
	height: 20.0px;
}
.group_4 {
	position: absolute;
	top: 13.0px;
	left: 11.0px;
	height: 20.0px;
}
.group_5 {
	position: absolute;
	top: 13.0px;
	left: 36.0px;
	height: 20.0px;
}
.group_6 {
	position: absolute;
	top: 13.0px;
	left: 60.0px;
	height: 20.0px;
}
.group_7 {
	position: absolute;
	top: 13.0px;
	left: 85.0px;
	height: 20.0px;
}
.group_8 {
	position: absolute;
	top: 13.0px;
	left: 109.0px;
	height: 20.0px;
}
.nav_bar_indicator {
	position: absolute;
	top: 0.0;
	left: 545.0px;
	height: 11.0px;
}
.nav_bar_2 {
	position: absolute;
	top: 14px;
	left: 217px;
	height: 10.0px;
	width: 726.0px;
}
.nav_bar_2-inner {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
}
.home {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.about_scr {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.links {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.news {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.plans {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.services {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.industries {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.contact {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.subscribe {
	float: right;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.nav_bar_2 .last {
	margin-right: 0.0!important;
	float: right;
}
.nav_bar {
	background: url(../img/nav_bar_orange_piece_left.png) no-repeat 0 4px;
	min-height: 51.0px;
}
.maincontentwrapper {
	float: left;
	clear: both;
	position: relative;
	width: 1024.0px;
	margin: 4.0px 0.0px 0.0px 0.0px;
}
.wrapper1 {
	min-height: 317.0px;
	float: left;
	position: relative;
	width: 1024.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.shadow_below_nav_bar {
	position: absolute;
	top: 0.0;
	left: 0.0;
	height: 28.0px;
}
.shadow_above_body_copy {
	position: absolute;
	top: 288.0px;
	left: 0.0;
	height: 33.0px;
}
.slider {
	min-height: 284.0px;
	position: absolute;
	top: 1.0px;
	left: 72.0px;
	height: 284.0px;
	width: 885.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
	padding:28.0px 0.0px 16.0px 0.0px;
}
.group_74 {
	position: absolute;
	top: 119.0px;
	left: 0.0;
	height: 45.0px;
	width: 885.0px;
}
.group_75 {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group_76 {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group-holder {
	padding: 202.0px 54.0px 53.0px 345.0px;
	position: absolute;
	top: 0.0;
	left: 105.0px;
	height: 29.0px;
	width: 275.0px;
}
.a_real_stand_out {
	float: left;
	position: relative;
}
.group-holder {
	background: url(../img/group_83.png) no-repeat;
	min-height: 29.0px;
}
.home_page_slideshow_02 {
	min-height: 284.0px;
	position: absolute;
	top: 1.0px;
	left: 72.0px;
	height: 284.0px;
	width: 885.0px;
}
.group-holder_2 {
	padding: 69.0px 343.0px 151.0px 52.0px;
	position: absolute;
	top: 0.0;
	left: 105.0px;
	height: 64.0px;
	width: 279.0px;
}
.safety_compliance_innovat {
	float: left;
	position: relative;
}
.group-holder_2 {
	background: url(../img/group_84.png) no-repeat;
	min-height: 64.0px;
}
.group_77 {
	position: absolute;
	top: 119.0px;
	left: 0.0;
	height: 45.0px;
	width: 885.0px;
}
.group_78 {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group_79 {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.home_page_slideshow_03 {
	min-height: 284.0px;
	position: absolute;
	top: 1.0px;
	left: 72.0px;
	height: 284.0px;
	width: 885.0px;
}
.group_80 {
	position: absolute;
	top: 119.0px;
	left: 0.0;
	height: 45.0px;
	width: 885.0px;
}
.group_81 {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group_82 {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group-holder_3 {
	padding: 108.0px 296.0px 104.0px 126.0px;
	position: absolute;
	top: 0.0;
	left: 105.0px;
	height: 72.0px;
	width: 252.0px;
}
.thinking_outside_the_squa {
	float: left;
	position: relative;
}
.group-holder_3 {
	background: url(../img/group_89.png) no-repeat;
	min-height: 72.0px;
}
.home_page_slideshow_04 {
	min-height: 283.0px;
	position: absolute;
	top: 0.0;
	left: 0.0;
	height: 283.0px;
	width: 885.0px;
}
.group_83 {
	position: absolute;
	top: 119.0px;
	left: 0.0;
	height: 45.0px;
	width: 885.0px;
}
.group_84 {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group_85 {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group-holder_4 {
	padding: 118.0px 420.0px 93.0px 65.0px;
	position: absolute;
	top: 0.0;
	left: 105.0px;
	height: 72.0px;
	width: 189.0px;
}
.delivering_the_promise {
	float: left;
	position: relative;
}
.group-holder_4 {
	background: url(../img/group_92.png) no-repeat;
	min-height: 72.0px;
}
.home_page_slideshow_05 {
	min-height: 283.0px;
	position: absolute;
	top: 0.0;
	left: 0.0;
	height: 283.0px;
	width: 885.0px;
}
.group_86 {
	position: absolute;
	top: 119.0px;
	left: 0.0;
	height: 45.0px;
	width: 885.0px;
}
.group_87 {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group_88 {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group-holder_5 {
	padding: 106.0px 355.0px 107.0px 66.0px;
	position: absolute;
	top: 0.0;
	left: 105.0px;
	height: 70.0px;
	width: 253.0px;
}
.protect_your_investment {
	float: left;
	position: relative;
}
.group-holder_5 {
	background: url(../img/group_95.png) no-repeat;
	min-height: 70.0px;
}
.home_page_slideshow_06 {
	min-height: 284.0px;
	position: absolute;
	top: 1.0px;
	left: 72.0px;
	height: 284.0px;
	width: 885.0px;
}
.group_89 {
	position: absolute;
	top: 119.0px;
	left: 0.0;
	height: 45.0px;
	width: 885.0px;
}
.group_90 {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group_91 {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group-holder_6 {
	padding: 46.0px 398.0px 136.0px 52.0px;
	position: absolute;
	top: 0.0;
	left: 104.0px;
	height: 102.0px;
	width: 224.0px;
}
.instilling_values_culture {
	float: left;
	position: relative;
}
.group-holder_6 {
	background: url(../img/group_98.png) no-repeat;
	min-height: 102.0px;
}
.plans_box{
	float: left;
	clear: both;
	position: relative;
	width: 671.0px;
	margin: 2.0px 0.0px 0.0px 48.0px;
	padding-left: 130.0px;
	text-align: left;
}
.plans_text {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	letter-spacing: 0.03em;
	line-height:150%;
}	
.boxes_at_base {
	float: left;
	clear: both;
	position: relative;
	width: 933.0px;
	margin: 2.0px 0.0px 0.0px 48.0px;
	top: 50.0px;
}
.c_wrapper4 {
	float: left;
	position: relative;
	width: 932.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.scr_plans_and_procedures {
	float: left;
	position: relative;
	width: 310.0px;
	margin: 1.0px 0.0px 0.0px 0.0px;
}
.scr_plans_and_procedures_ {
	padding: 8.0px 11.0px 11.0px 8.0px;
	float: left;
	position: relative;
	width: 291.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group-holder_7 {
	padding: 121.0px 5.0px 5.0px 5.0px;
	width: 281.0px;
	float: left;
	position: relative;
	background-image: url(../img/group_6.png);
}
.scr_plans_and_procedures_-holder {
	padding: 6.0px 42.0px 6.0px 44.0px;
	width: 195.0px;
	float: left;
	position: relative;
}
.scr_plans_and_procedures_2 {
	float: left;
	position: relative;
}
.scr_plans_and_procedures_-holder {
	background: url(../img/gap_analysis_orange_bar.png) no-repeat;
	min-height: 11.0px;
}
.group-holder_7 {
	background: url(../img/group_6.png) no-repeat;
	min-height: 23.0px;
}
.scr_plans_and_procedures_ {
	background: url(../img/image_6.jpg) no-repeat;
	min-height: 149.0px;
}
.our_plans_and_processes_a {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: 3.0px 0.0px -3.0px 16.0px;
	float: left;
	clear: both;
	width: 267.0px;
}
.c_wrapper11 {
	min-height: 241.0px;
	float: right;
	position: relative;
	width: 622.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.implementation_strategies {
	position: absolute;
	top: 1.0px;
	left: 14.0px;
	height: 238.0px;
	width: 608.0px;
}
.c_wrapper9 {
	min-height: 168.0px;
	float: left;
	position: relative;
	width: 608.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.implementation_strategies_2 {
	padding: 8.0px 11.0px 11.0px 8.0px;
	position: absolute;
	top: 0.0;
	left: 298.0px;
	height: 149.0px;
	width: 291.0px;
}
.group_92 {
	float: left;
	position: relative;
}
.implementation_strategies_2 {
	background: url(../img/image_4.jpg) no-repeat;
	min-height: 149.0px;
}
.implementation_strategies-holder {
	padding: 6.0px 42.0px 6.0px 356.0px;
	position: absolute;
	top: 129.0px;
	left: 0.0;
	height: 11.0px;
	width: 194.0px;
}
.implementation_strategies_3 {
	float: left;
	position: relative;
}
.implementation_strategies-holder {
	background: url(../img/implementation_strategies.png) no-repeat;
	min-height: 11.0px;
}
.take_our_development_docu {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: 3.0px 16.0px -3.0px 0.0px;
	float: right;
	clear: both;
	width: 281.0px;
}
.gap_analysis {
	position: absolute;
	top: 0.0;
	left: 0.0;
	height: 241.0px;
	width: 311.0px;
}
.gap_analysis_image {
	padding: 9.0px 11.0px 12.0px 9.0px;
	float: left;
	position: relative;
	width: 291.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group-holder_8 {
	padding: 121.0px 5.0px 5.0px 5.0px;
	width: 281.0px;
	float: left;
	position: relative;
}
.gap_analysis_orange_bar-holder {
	padding: 6.0px 95.0px 6.0px 96.0px;
	width: 90.0px;
	float: left;
	position: relative;
}
.gap_analysis_2 {
	float: left;
	position: relative;
}
.gap_analysis_orange_bar-holder {
	background: url(../img/gap_analysis_orange_bar.png) no-repeat;
	min-height: 11.0px;
}
.group-holder_8 {
	background: url(../img/group_5.png) no-repeat;
	min-height: 23.0px;
}
.gap_analysis_image {
	background: url(../img/image_5.jpg) no-repeat;
	min-height: 149.0px;
}
.by_utilising_our_gap_anal {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: 2.0px 0.0px -3.0px 13.0px;
	float: left;
	clear: both;
	width: 271.0px;
}
.c_wrapper5 {
	min-height: 242.0px;
	float: left;
	clear: both;
	position: relative;
	width: 933.0px;
	margin: 28.0px 0.0px 0.0px 0.0px;
}
.safety_compliance_feature {
	position: absolute;
	top: 1.0px;
	left: 13.0px;
	height: 241.0px;
	width: 920.0px;
}
.c_wrapper7 {
	min-height: 168.0px;
	float: left;
	position: relative;
	width: 920.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.safety_compliance_feature_2 {
	padding: 8.0px 11.0px 11.0px 8.0px;
	position: absolute;
	top: 0.0;
	left: 609.0px;
	height: 149.0px;
	width: 292.0px;
}
.group_93 {
	float: left;
	position: relative;
}
.safety_compliance_feature_2 {
	background: url(../img/image.jpg) no-repeat;
	min-height: 149.0px;
}
.safety_compliance_feature-holder {
	padding: 6.0px 38.0px 6.0px 659.0px;
	position: absolute;
	top: 129.0px;
	left: 0.0;
	height: 11.0px;
	width: 207.0px;
}
.safety_compliance_feature_3 {
	float: left;
	position: relative;
}
.safety_compliance_feature-holder {
	background: url(../img/safety_compliance_feature.png) no-repeat;
	min-height: 11.0px;
}
.safety_compliance_resourc {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: 4.0px 10.0px -3.0px 0.0px;
	float: right;
	clear: both;
	width: 288.0px;
}
.help {
	position: absolute;
	top: 0.0;
	left: 13.0px;
	height: 242.0px;
	width: 608.0px;
}
.c_wrapper8 {
	min-height: 168.0px;
	float: left;
	position: relative;
	width: 608.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.help_image {
	padding: 10.0px 11.0px 10.0px 8.0px;
	position: absolute;
	top: 0.0;
	left: 298.0px;
	height: 148.0px;
	width: 291.0px;
}
.group_94 {
	float: left;
	position: relative;
}
.help_image {
	background: url(../img/image_2.png) no-repeat;
	min-height: 148.0px;
}
.help_orange_bar-holder {
	padding: 6.0px 37.0px 6.0px 347.0px;
	position: absolute;
	top: 130.0px;
	left: 0.0;
	height: 11.0px;
	width: 208.0px;
}
.help_what_do_i_need_to_do {
	float: left;
	position: relative;
}
.help_orange_bar-holder {
	background: url(../img/help_orange_bar.png) no-repeat;
	min-height: 11.0px;
}
.simply_fill_in_our_busine {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: 5.0px 6.0px -3.0px 0.0px;
	float: right;
	clear: both;
	width: 292.0px;
}
.how_to_guidelines_box {
	position: absolute;
	top: 2.0px;
	left: 0.0;
	height: 240.0px;
	width: 310.0px;
}
.how_to_guidelines_image {
	padding: 8.0px 11.0px 11.0px 8.0px;
	float: left;
	position: relative;
	width: 291.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group-holder_9 {
	padding: 120.0px 5.0px 5.0px 5.0px;
	width: 281.0px;
	float: left;
	position: relative;
}
.how_to_guidelines_orange_-holder {
	padding: 7.0px 71.0px 6.0px 74.0px;
	width: 136.0px;
	float: left;
	position: relative;
}
.how_to_guidelines {
	float: left;
	position: relative;
}
.how_to_guidelines_orange_-holder {
	background: url(../img/how_to_guidelines_orange_.png) no-repeat;
	min-height: 10.0px;
}
.group-holder_9 {
	background: url(../img/group_3.png) no-repeat;
	min-height: 23.0px;
}
.how_to_guidelines_image {
	background: url(../img/image_3.jpg) no-repeat;
	min-height: 148.0px;
}
.with_scr_s_extensive_rang {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: 4.0px 0.0px -3.0px 16.0px;
	float: left;
	clear: both;
	width: 278.0px;
}
.footer {
	float: left;
	clear: both;
	position: relative;
	width: 1024.0px;
	margin: 30.0px 0.0px 0.0px 0.0px;
	top: 50.0px;
}
.orange_keyline_-_footer {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.wrapper2 {
	float: left;
	clear: both;
	position: relative;
	width: 922.0px;
	margin: 11.0px 0.0px 0.0px 58.0px;
}
.safety_compliance_resourc_2 {
	text-align: left;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 61.54%;
	color: #808080;
	margin: -1.0px 0.0px 0.0px 0.0px;
	float: left;
	min-width: 172.0px;
}
.terms_and_conditions_priv {
	text-align: left;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 61.54%;
	color: #808080;
	margin: -1.0px 0.0px 0.0px 0.0px;
	float: right;
	min-width: 148.0px;
}
.global_container_ {
	background: url(../img/layer_1.jpg) no-repeat;
	min-height: 1022.0px;
}
